Bug 890322 - gluster volume advanced details - vdsm side
gluster volume advanced details - vdsm side
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm (Show other bugs)
3.2.0
x86_64 All
medium Severity medium
: ---
: 3.2.0
Assigned To: Bala.FA
Prasanth
http://wiki.ovirt.org/wiki/Features/G...
gluster
: FutureFeature
Depends On:
Blocks: 882814 892443 915537
  Show dependency treegraph
 
Reported: 2012-12-26 07:00 EST by Shireesh
Modified: 2016-02-10 13:59 EST (History)
18 users (show)

See Also:
Fixed In Version: vdsm-4.10.2-4.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 882814
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shireesh 2012-12-26 07:00:57 EST
+++ This bug was initially created as a clone of Bug #882814 +++

Fetch the advanced details provided by the gluster cli command 'gluster volume status', and display they same on the GUI.

Upstream feature page: http://wiki.ovirt.org/wiki/Features/GlusterVolumeAdvancedDetails

--- Additional comment from Shireesh on 2012-12-14 07:47:15 EST ---

Upstream patches:

http://gerrit.ovirt.org/#/c/7807/
http://gerrit.ovirt.org/#/c/8898/
Comment 4 Prasanth 2013-02-01 08:11:55 EST
Verified in vdsm-4.10.2-4.0
Comment 6 Itamar Heim 2013-06-11 04:34:00 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:34:11 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:34:30 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 04:43:14 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.